Error

two or more packages specified (libmarblewidget-qt5-25 libsane-extras)